 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/barbackgrd.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 902px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1129px;
  margin: 254px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1 .u-image-1 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 269px;
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 0 7px 9px;
}

.u-section-1 .u-text-1 {
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 30px 5px 0;
}

.u-section-1 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 594px;
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 7px 19px;
}

.u-section-1 .u-image-3 {
  filter: none;
  margin-top: 62px;
  margin-bottom: 0;
  height: 448px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-1 .u-image-1 {
    height: 205px;
  }

  .u-section-1 .u-image-2 {
    height: 222px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 495px;
  }

  .u-section-1 .u-image-3 {
    height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
  }

  .u-section-1 .u-image-2 {
    height: 167px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 379px;
  }

  .u-section-1 .u-image-3 {
    height: 278px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2246px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 100px;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 775px;
  }

  .u-section-1 .u-image-1 {
    height: 328px;
  }

  .u-section-1 .u-image-2 {
    height: 356px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1003px;
  }

  .u-section-1 .u-image-3 {
    height: 770px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
  }

  .u-section-1 .u-image-2 {
    height: 219px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 632px;
  }

  .u-section-1 .u-image-3 {
    height: 477px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/8a83e22ab1fafda4bcfb3a470430ee97a2725626e25219fda9ff34a0a5f49ab823cbb9159487ca190bddf05edd380398c32ac519a3cc207531ce8d_1280.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 201px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 108px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/cosmopolitan.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 400px;
  background-image: url("images/background-site.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 62px 120px 0 135px;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-2 {
    min-height: 330px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    margin-left: 85px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-image-2 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 30px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }

  .u-section-3 .u-image-2 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}